@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
	background-color: #404040;
	text-align: center;
}
#nav li {
	list-style-type: none;
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
body {
	background-color: #404040;
	margin: 0px;
	padding-top: 5px;
}
#container {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-color: #404040;
	color: #FFF;
}
#nav {
	background-color: #404040;
	text-align: center;
	padding: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav a {
	font-size: 90%;
	color: #F9FAFC;
	text-decoration: none;
	background-color: #404040;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav a:hover {
	font-size: 90%;
	color: #FF0;
	text-decoration: none;
}
#footer {
	background-color: #404040;
	height: 800px;
	border: thin none #FFF;
}
#main {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	background-color: #404040;
	font-size: small;
}
#text {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1em;
	color: #FFF;
	text-align: left;
}
h1 {
	font-size: medium;
	font-weight: bold;
	color: #600;
	text-decoration: none;
}
h2 {
	font-size: 1.5em;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
}
font {
	font-size: 0.7em;
	color: #000;
}
#container #main_body #text ul li a {
	color: #FFF;
}
#container #main_body #text p {
	text-align: left;
}
#container #main_body #text p {
	text-align: left;
}
#container #main_body #text p {
	text-align: left;
}
